li,a{
    font-weight: 500;
    font-size: 16px;
    color:#edf0f1;
    text-decoration: none;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 10px;
    background-color: aqua;
}
.logo {
    cursor: pointer;
}

.nav_links li a{
    list-style: none;
}
.nav_links li{
    display: inline-block;
    padding: 0 20px;
}
.button{
    padding : 9px 25px;
    background-color: rgba(0,136,169,1);
    border:none;
    border-radius: 50px;

}